@charset "utf-8";
.map-container {
    float: left;
    width: 100%;
    position: relative;
    overflow: hidden;
	
}
.map-container.column-map {
    /*width: 50%;*/
  /*  position: fixed;*/
    -webkit-transform: translate3d(0,0,0);
    overflow: hidden;
}

.map-container.column-map.right-pos-map {
   /* right: 0;*/
}
.col-list-wrap {
    position: relative;
    width: 50%;
    background: #f9f9f9;
    min-height: 100vh;
    z-index: 10;
}
.col-list-wrap .container {
    width: 100%;
}
.left-list {
    float: left;
}
.map_zone{height:100%;}

.move-right{ float:right; height:auto; overflow:visible;}
.list_icon_img {
    width: 20px;
}
@media screen and (min-width: 1200px) {

  
}
@media screen and (min-width: 1600px) {

  
}
@media screen and (min-width: 1920px) {

}
@media screen and (max-width: 960px) {
  
}

@media screen and (max-width: 900px) {

}

@media screen and (max-width: 767px) {

	
}
@media only screen and (max-width: 560px) {

	
	}
@media screen and (max-width: 500px) {
   
 
}

@media screen and (max-width: 400px) {
   
}
